# Interface IGroupByResult

## Index

### Properties

- field
- globalComputedFieldResults
- values

## Properties

### field

field: string

- Defined in rest/GroupByResult.ts :12

### Optional globalComputedFieldResults

globalComputedFieldResults: number[]

- Defined in rest/GroupByResult.ts :20

### values

values: IGroupByValue[]

- Defined in rest/GroupByResult.ts :16

### Hierarchy

- IGroupByResult